Template:Old RfD list/sandbox/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.old-rfd-list-sandbox {
	border: 1px solid #a2a9b1;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);
    color: var(--color-base, #202122);
	padding: 0.2em;
	font-size: 88%;
	line-height: 1.5em;
}

@media (min-width: 720px) {
	.old-rfd-list-sandbox {
		margin: 0.5em 0 0.5em 1em;
		float: right;
		clear: right;
		width: 50%;
	}
	.old-rfd-list-sandbox.old-rfd-list-sandbox-noprefix {
		width: auto;
		min-width: auto;
		max-width: 50%;
	}
}